/* ==========================================================================
Import the default style css
========================================================================== */

@import url('/css/common.css');

/* ==========================================================================
   Google Webfonts
========================================================================== */

/* defaults */

html,
body {
  background: #f8f8f8;
}

body {
  font-family: 'Lato', arial, helvetica, sans-serif;
  font-size: 14px;
  line-height: 21px;
  color: #16216a;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  text-transform: none;
  line-height: 1;
}

h1 {
  font-size: 36px;
  color: #fff;
  margin: 0 0 20px;
  text-transform: uppercase;
  font-weight: 700;
}

h2 {
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  color: #16216a;
  padding: 0 0 25px 0;
}

h3 {
  font-size: 18px;
  font-weight: normal;
}

.wrapper {
  max-width: none;
}

.inner {
  max-width: none;
  padding: 0 0%;
}

.contentcolumn {
  padding: 0 10%;
  margin: 0;
}

.internal .contentcolumn {
  padding: 0 0 6%;
  margin: 0;
}

a {
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  color: #0fa0d0;
}

a:hover {
  color: #5060cb;
}

.cblock {
  padding: 5% 0;
  position: relative;
  z-index: 3;
}

.content-inner.subpages .inner {
  padding: 0;
}

.a1paragraph ul {
  margin: 5px 0;
}

ol,
ul {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

p,
.a1paragraph ul li {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

.main-content-container {
  float: left;
  width: 83%;
  position: relative;
  left: 17%;
}

.header-container {
  display: none;
  padding: 5px 0;
}

a.button-link {
  background: #16216a;
  text-transform: lowercase;
  font-weight: bold;
  font-size: 16px;
  padding: 10px 40px;
  color: #fff;
  display: inline-block;
  margin-top: 10px;
}

a.button-link:hover {
  background: #0fa0d0;
}

.header-image {
  position: relative;
  border-bottom: 10px solid #c4c4c4;
}

.header-image img {
  width: 100%;
  height: auto;
}

.header-image h1 {
  position: absolute;
  top: 50%;
  margin-top: -20px;
  left: 3%;
  text-shadow: #000 2px 1px;
}

.no-header-image h1 {
  color: #16216a;
  padding: 40px 0 74px;
  margin: 0;
  font-size: 30px;
  text-transform: none;
}

.no-header-image h1 span {
  font-weight: 400;
}

.subdropdown {
  display: none;
}

.internal .inner {
  padding: 0 10%;
}

/* sidebar */

.sidebar {
  float: left;
  width: 17%;
  height: 100%;
  position: fixed;
  background: #fff;
}

.sidebar .logo {
  margin: 25px 0 0 15px;
  z-index: 999;
}

.sidebar .mainnavigation > ul {
  top: 137px;
  position: absolute;
}

.sidebar .mainnavigation ul li {
  font-size: 16px;
  font-weight: bold;
  line-height: 18px;
  padding: 0 0 0 25px;
}

.sidebar .mainnavigation ul li ul li {
  padding: 0 0 0 20px;
}

.sidebar .mainnavigation ul li a {
  color: #16216a;
  display: block;
  padding: 9px 0;
}

.sidebar .mainnavigation ul li:hover,
.sidebar .mainnavigation ul li.current_page_item,
.sidebar .mainnavigation ul li.current_page_ancestor {
  background: url('/wp-content/uploads/2021/09/list-style-img.jpeg') 8px 15px no-repeat;
}

.sidebar .mainnavigation ul li ul li:hover,
.sidebar .mainnavigation ul li ul li.current_page_item,
.sidebar .mainnavigation ul li.current_page_ancestor {
  background: url('/wp-content/uploads/2021/09/list-style-img.jpeg') 2px 7px no-repeat;
}

.sidebar .mainnavigation ul li ul,
.sidebar .mainnavigation ul li ul li ul {
  display: none;
}

.sidebar .mainnavigation > ul > li.active > ul,
.sidebar .mainnavigation ul li ul li.active ul,
.sidebar .mainnavigation ul li ul li.current_page_item ul,
.sidebar .mainnavigation > ul > li.current_page_item > ul,
.sidebar .mainnavigation li.current_page_item ul,
.sidebar .mainnavigation ul li.current_page_ancestor ul {
  display: block;
}

.sidebar .mainnavigation > ul > li.active.children > ul > li > a {
  color: #5060cb;
}

.sidebar .mainnavigation ul li ul li {
  text-transform: none;
  font-size: 14px;
  font-weight: 400;
}

.sidebar .mainnavigation ul li ul li a {
  padding: 3px 0;
}

.sidebar .mainnavigation ul li ul {
  padding: 0 0 12px;
}

.sidebar .mainnavigation ul li ul li ul {
  margin-left: 12px;
}

.sidebar .topnavigation {
  bottom: 124px;
  position: absolute;
}

.sidebar .topnavigation ul li {
  font-weight: 400;
}

.header-container .languages {
  display: none;
}

/*.languages { bottom: 26px; position: absolute; padding: 0 0 0 25px; }*/

.languages a {
  display: block;
  color: #16216a;
}

.languages .fa {
  display: block;
  padding: 5px 0 0 42px;
}

.sidebar .languages {
  margin-top: -10px;
}

.languages img {
  width: 17px;
  height: auto;
  display: inline-block;
}

.languages span {
  
  margin-left: 5px;
  position: relative;
  font-size: 16px;
  font-weight: bold;
}

.sidebar .languages {
  padding-left: 25px !important;
}

.search-icon {
  padding: 0 0 0 25px;
  position: absolute;
  bottom: 110px;
}

.search-icon .fa {
  font-size: 16px;
}

.search-container {
  position: absolute;
  bottom: 80px;
  padding: 0 0 0 25px;
}

.search-container .searchinput {
  font-size: 12px;
  padding: 7px 10px;
  color: #16216a;
}

.search-container .searchsubmit {
  font-family: FontAwesome;
  font-size: 16px;
  width: 20px;
  position: absolute;
  bottom: 8px;
  left: 170px;
  background: none;
  border: none;
  color: #16216a;
}

/* search results */

.searchresults {
  margin: 6px 0 0;
}

.searchresults .result .pagetitle {
  padding: 0 0 5px;
}

.searchresults .result .pagetitle a {
  color: #16216a;
  font-size: 16px;
}

.searchresults .result .text {
  line-height: 20px;
}

/* h2slider */

.h2slider {
  padding: 0;
  width: 74%;
  float: left;
}

.h2slider.mobile {
  display: none !important;
}

.h2slider .item {
  color: #fff;
  background-size: cover !important;
  position: relative;
}

.h2slider .overlay {
  position: absolute;
  z-index: 2;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  border: 60px solid rgba(22, 33, 106, 0.34);
}

.h2slider .desc {
  position: absolute;
  color: #fff;
  z-index: 3;
  width: 60%;
  bottom: 10%;
  left: 115px;
}

.h2slider .desc-inner {
  position: absolute;
  bottom: 0;
}

.h2slider .desc .title {
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 30px;
  line-height: 48px;
  margin-bottom: 19px;
  text-shadow: 1px 1px 10px rgba(0, 0, 0, 1);
}

.h2slider .desc .text {
  font-size: 16px;
  font-weight: 300;
  padding: 0;
}

.h2slider a.link {
  background: none;
  padding: 0;
  margin: 0 0 19px;
  text-shadow: 1px 1px 7px rgba(0, 0, 0, 1);
}

.h2slider a.link .fa {
  font-size: 16px;
  color: #16216a;
  background: #f7e300;
  padding: 14px 15px;
  margin: 0 14px 0 0;
  text-shadow: none;
}

.h2slider a.link:hover .fa {
  background: #fdf6b0;
}

.h2slider .cycle-pager {
  text-align: center;
  z-index: 800;
  position: fixed;
  top: 47%;
  overflow: hidden;
  right: 20px;
  width: 30px;
}

.h2slider .cycle-pager span {
  cursor: pointer;
  margin-bottom: 0;
  position: relative;
  background: none !important;
  color: #fff;
  display: inline-block;
  width: 20px;
  height: 20px;
  font-size: 0;
}

.h2slider .cycle-pager span:before {
  content: '\f10c';
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  font-size: 20px;
  position: absolute;
  top: 0;
  left: 0;
}

.h2slider .cycle-pager span.cycle-pager-active:before,
.h2slider .cycle-pager span:hover:before {
  content: '\f111' !important;
}

.cycle-pager > * {
  cursor: pointer;
}

.h2slider .scroll {
  display: none;
}

/* latest pdf files */

.latestpdffiles {
  width: 26%;
  float: left;
  background: #fdf9c9;
  margin: 0;
  padding: 0;
}

.latestpdffiles.press-releases {
  background: #fdf6b0;
}

.latestpdffiles .inner {
  position: absolute;
  top: 13%;
  padding: 0 27px;
  width: 100%;
  box-sizing: border-box;
}

.latestpdffiles.press-releases .inner {
  top: 13%;
}

.latestpdffiles h2 {
  font-weight: 700;
  font-size: 14px;
  color: #16216a;
  padding: 0 0 16px;
  border-bottom: 1px solid #efe99f;
}

.latestpdffiles h2 .fa {
  font-size: 16px;
  padding: 0 0 0 7px;
}

.latestpdffiles.press-releases h2 {
  border-bottom: 1px solid #cdc79e;
}

.latestpdffiles h3 {
  line-height: 18px;
  font-size: 14px;
  font-weight: 700;
  padding: 15px 6% 15px 0;
  border-bottom: 1px solid #efe99f;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.latestpdffiles.latestcategorypdffiles h3 {
  font-size: 13px;
  border-bottom: 1px solid #cdc79e;
  font-weight: 400;
  padding: 2px 6% 15px 0;
}

.latestpdffiles h3 a {
  color: #16216a !important;
}

/*.latestpdffiles .date { font-weight: 400; font-size: 12px; padding: 0 0 12px; border-bottom: 1px solid #efe99f; }*/

/*.latestpdffiles.press-releases .date { border-bottom: 1px solid #cdc79e; }*/

.latestpdffiles .articles {
  margin: 0 0 25px;
}

.latestpdffiles .articles article {
  width: 100%;
  margin: 0;
}

.latestpdffiles a.all-news-link {
  color: #16216a;
  border: 4px solid #16216a;
  padding: 5px 13px;
}

.latestpdffiles a:hover.all-news-link {
  background: #16216a;
  color: #fff;
  border: 4px solid #16216a;
  padding: 5px 13px;
}

.latestpdffiles .article-content div {
  line-height: 18px;
  font-weight: 700;
  font-size: 14px;
  padding: 15px 6% 0 0;
}

.latestpdffiles .article-content div a {
  color: #16216a;
}

/* a1paragraph */

.cblock.a1paragraph {
  padding: 3% 0 0;
}

header + .cblock.a1paragraph {
  padding: 0;
}

.a1paragraph .text p {
  margin: 0;
  padding: 0 0 20px;
}

.a1paragraph em {
  color: #5060cb;
}

.home .a1paragraph {
  height: 104px;
  padding: 0 !important;
  background: #fdf9c9;
  width: 26%;
  float: right;
}

.home .a1paragraph .inner {
  padding: 26px 27px 0;
}

.home .a1paragraph .title h2 {
  font-weight: 700;
  font-size: 14px;
  color: #16216a;
  padding: 0 0 14px;
  margin: 0 0 8px;
  border-bottom: 1px solid #efe99f;
}

.home .a1paragraph a.button-link {
  background: none;
  text-transform: none;
  font-weight: 700;
  font-size: 14px;
  padding: 0;
  color: #16216a;
  display: inline-block;
  margin-top: 0;
}

.home .a1paragraph a.button-link img {
  float: left;
  margin-right: 10px;
  width: 45px;
  height: 31px;
}

.home .a1paragraph a.button-link:hover,
.home .a1paragraph a.button-link:focus {
  background: none;
}

.home .a1paragraph a.button-link span {
  position: relative;
  top: -5px;
}

.home .a1paragraph a.button-link .fa {
  padding: 0 0 0 7px;
  font-size: 16px;
}

.footer-columns .a1paragraph {
  height: inherit;
  padding: 3% 0 0 !important;
  background: none;
  width: auto;
  float: none;
}

/* a2paragraph */

.contentcolumn .a2paragraph {
  background: #faf3e6;
  padding: 0;
}

.contentcolumn .a2paragraph .inner {
  padding: 0;
}

.a2paragraph .image {
  float: left;
  width: 50%;
  margin: 0;
}

.a2paragraph .image img {
  display: block;
}

.a2paragraph .image.right {
  float: right;
  margin: 0;
  width: 50%;
  background: red;
}

.a2paragraph .body {
  float: left;
  width: 44%;
  padding: 5% 3%;
}

/* b1image */

.internal .b1image .inner {
  padding: 0 0 0 10%;
}

.cblock.b1image {
  margin: 2% 0 0;
  padding: 0;
}

.b1image.organogram {
  padding: 6px 10% 60px 0 !important;
}

.b1image.organogram .overlay {
  display: none;
}

header + .cblock.b1image {
  padding: 0;
  margin: 0;
}

.b1image .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-right: 60px solid rgba(22, 33, 106, 0.34);
}

.y1columns .b1image .overlay {
  display: none;
}

.y1columns .b1image .inner {
  padding: 0;
  margin: -15px 0 0;
}

/* h1slider */

.h1slider {
  padding: 2% 0 0;
}

.internal .h1slider .inner {
  padding: 0 0 0 10%;
}

.h1slider .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-right: 60px solid rgba(22, 33, 106, 0.34);
}

header + .cblock.h1slider {
  padding: 0;
  margin: 0;
}

.h1slider .fa {
  font-size: 24px;
}

.h1slider .cycle-prev {
  left: 18px;
  position: absolute;
  z-index: 9999;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  cursor: pointer;
}

.h1slider .cycle-prev:hover {
  color: #5060cb;
}

.h1slider .cycle-next {
  right: 18px;
  color: #fff;
  position: absolute;
  z-index: 9999;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  cursor: pointer;
}

.h1slider .cycle-next:hover {
  color: #5060cb;
}

/* y1columns */

header + .cblock.y1columns {
  padding: 0;
}

.cblock.y1columns {
  padding: 4% 0 0;
}

.cblock.y1columns.contact {
  padding: 2.4% 0 0;
}

.y1columns .column .a1paragraph .inner {
  padding: 0;
}

.y1columns .column {
  width: 48%;
}

.y1columns .column.col_1 {
  padding: 0 4% 0 0;
}

.y1columns .cblock.a1paragraph {
  padding: 0;
}

.y1columns.contact .a1paragraph {
  padding: 0 0 25px;
}

.y1columns.contact .a1paragraph:first-of-type .text p {
  font-size: 18px;
  line-height: 27px;
}

.y1columns.contact .column.col_1 {
  width: 33%;
}

.y1columns.contact .column.col_2 {
  width: 63%;
  padding: 0;
}

/* f1video */

.cblock.f1video {
  padding: 0 0 1%;
}

/* i1twohighlights */

.highlights.i1twohighlights {
  margin: 0;
}

.cblock.i1twohighlights {
  padding: 2% 0 0;
}

.i1twohighlights .highlight {
  width: 31.33%;
  margin-left: 3%;
  padding: 0 0 3%;
}

.i1twohighlights .highlight:nth-child(3n + 1) {
  margin-left: 0;
  padding: 0 0 3%;
}

.i1twohighlights .highlight_1 {
  width: 31.33%;
  margin-left: 0;
}

.highlights.left .desc {
  padding: 0;
  display: inline-block;
  width: 100%;
  overflow: inherit;
}

.highlights.left .image {
  position: relative;
}

.highlights.left .image .overlay {
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
}

.highlights.left .image:hover .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(22, 33, 106, 0.34);
}

.highlights.i1twohighlights .highlight .title {
  font-size: 14px;
  padding: 0 10px 0 0;
  float: left;
  line-height: 20px;
}

.highlights.i1twohighlights .highlight .title a {
  color: #16216a;
}

.highlights.i1twohighlights .highlight a.link {
  line-height: 14px;
  margin: -2px 0 0 10px;
  padding: 0 0 2px 10px;
  border-left: 2px solid #16216a;
}

.highlights.i1twohighlights .highlight a.link .fa {
  font-size: 18px;
  color: #0fa0d0;
  padding: 0;
}

.highlights.i1twohighlights.left .image {
  margin: 0 0 5%;
}

.highlights.i1twohighlights.highlights-7 .highlight:last-child {
  padding: 0 34.33% 3%;
}

/* i2threehighlights */

header + .cblock.i2threehighlights {
  padding: 0;
  margin: 0;
}

.cblock.i2threehighlights {
  padding: 4% 0 0;
}

.highlights.i2threehighlights .highlight {
  margin: 0 2% 4% 0;
}

.highlights.i2threehighlights .highlight .image {
  position: relative;
}

.highlights.i2threehighlights .highlight .overlay {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
  transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
}

.highlights.i2threehighlights .highlight .image:hover .overlay {
  background: rgba(22, 33, 106, 0.34);
}

.highlights.i2threehighlights .highlight:nth-child(3n + 3) {
  margin: 0 0 4%;
}

.highlights.i2threehighlights .highlight .title {
  font-size: 20px;
  line-height: 28px;
  text-transform: none;
  border: none;
  width: 100%;
  padding: 0;
}

.highlights.i2threehighlights .highlight .title a {
  color: #16216a;
}

.highlights.i2threehighlights .highlight .text p {
  margin: 10px 0;
}

.highlights.i2threehighlights .highlight a.link {
  color: #247fe5;
  text-transform: none;
  font-size: 16px;
  padding: 0;
  margin: 0;
}

/* pdfhighlights */

.cblock.highlights.pdfhighlights {
  padding: 30px 0 0;
}

.highlights.pdfhighlights {
  margin: 0;
}

.highlights.pdfhighlights header {
  border-top: 1px solid #16216a;
  padding: 27px 0 5px;
}

.highlights.pdfhighlights .el-highlights {
  padding: 0 6% 0 3%;
}

.highlights.pdfhighlights .highlight {
  width: 100%;
  padding: 0 0 15px 35px;
}

.highlights.pdfhighlights h2 {
  text-transform: none;
  font-size: 20px;
  padding: 0 0 20px;
}

.highlights.pdfhighlights .desc p {
  margin: 0;
  padding: 0 3% 25px;
  width: 80%;
}

.highlights.pdfhighlights .highlight a.pdf-title {
  color: #16216a;
  font-size: 16px;
}

.highlights.pdfhighlights .highlight a:hover.pdf-title {
  color: #247fe5;
}

.highlights.pdfhighlights .highlight .fa {
  padding: 0 0 0 10px;
  color: #247fe5;
}

.highlights.pdfhighlights .highlight:before {
  content: '\f04d';
  font-family: 'FontAwesome';
  color: #f7e300;
  position: absolute;
  font-size: 10px;
  margin: 2px 0 0 -20px;
}

/* pdfhighlightsplus */

.cblock.highlights.pdfhighlightsplus {
  padding: 30px 0 0;
}

.highlights.pdfhighlightsplus {
  margin: 0;
}

.highlights.pdfhighlightsplus header {
  border-top: 1px solid #16216a;
  padding: 27px 3% 5px;
}

.highlights.pdfhighlightsplus h2 {
  text-transform: none;
  font-size: 20px;
  padding: 0 0 20px;
}

.highlights.pdfhighlightsplus .desc p {
  margin: 0;
  padding: 0 3% 25px;
  width: 80%;
}

.highlights.pdfhighlightsplus .el-highlights {
  padding: 0 6% 0 3%;
}

.highlights.pdfhighlightsplus .highlight {
  width: 48%;
  padding: 0 4% 3% 0;
}

.highlights.pdfhighlightsplus .highlight:nth-child(2n + 2) {
  padding: 0 0 3%;
}

.highlights.pdfhighlightsplus .highlight .image {
  width: 46%;
  padding: 0 4% 0 0;
  float: left;
}

.highlights.pdfhighlightsplus .highlight .text {
  position: relative;
  width: 50%;
  float: left;
}

.highlights.pdfhighlightsplus .highlight a.pdf-title {
  font-size: 16px;
  padding: 10px 0 0;
  display: block;
}

.highlights.pdfhighlightsplus .highlight a:hover.pdf-title {
  color: #16216a;
}

.highlights.pdfhighlightsplus .highlight .question {
  padding: 13px 0 20px;
  border-bottom: 1px solid #16216a;
  display: block;
  font-style: italic;
  font-size: 15px;
  line-height: 20px;
}

.highlights.pdfhighlightsplus .highlight .group {
  font-size: 15px;
  padding: 19px 0 0 8%;
}

.highlights.pdfhighlightsplus .highlight .group a {
  display: block;
  color: #16216a;
  padding: 0 0 3px;
}

.highlights.pdfhighlightsplus .highlight .group a:hover,
.highlights.pdfhighlightsplus .highlight .group a:hover .fa {
  color: #0fa0d0;
}

.highlights.pdfhighlightsplus .highlight .group .fa {
  padding: 0 7px 0 0;
  color: #16216a;
}

/* e1photogallerythumbnails */

.e1photogallerythumbnails .image {
  width: 23.5%;
  margin: 0 2% 2% 0;
}

.e1photogallerythumbnails .image:nth-child(4n + 1) {
  margin: 0;
}

.e1photogallerythumbnails .image img {
  width: 100%;
}

.e1photogallerythumbnails .title {
  border-top: 1px solid #16216a;
  padding: 27px 3% 0;
}

.e1photogallerythumbnails .title h2 {
  text-transform: none;
  font-size: 20px;
  padding: 0 0 20px;
}

.e1photogallerythumbnails .title h2 .fa {
  padding: 0 0 0 10px;
  position: absolute;
  font-size: 18px;
  margin: 2px 0 0;
}

.e1photogallerythumbnails .text p {
  margin: 0;
  padding: 0 3% 45px;
  width: 80%;
}

.sb-spinbox .sb-item-control #sb-item-next {
  right: 4% !important;
}

.sb-spinbox .sb-item-control #sb-item-prev {
  left: 4% !important;
}

.sb-footer .sb-pager {
  margin: -15px 0 0 25px !important;
  font-size: 14px !important;
  font-weight: 700 !important;
  font-family: 'Lato', Arial, Helvetica, sans-serif !important;
  color: #16216a !important;
}

.sb-spinbox .sb-header .sb-close {
  padding: 20px 20px 0 0;
  position: absolute;
  right: 0;
}

/* accordion */

.cblock.d1accordion {
  padding: 2.5% 0 0;
}

.d1accordion .accordion:first-child {
  border-top: 1px solid #16216a;
  border-bottom: none;
}

.d1accordion .accordion {
  border-top: 1px solid #16216a;
  border-bottom: none;
}

.d1accordion .accordion .head {
  font-size: 16px;
  color: #16216a;
  padding: 3% 2% 3% 3%;
}

.d1accordion .accordion .body p {
  font-size: 16px;
  font-weight: 400;
  color: #5c67b5;
  line-height: 24px;
  padding: 0 10% 2% 6%;
  margin: 0;
}

.d1accordion .accordion .body p a {
  font-weight: bold;
}

.d1accordion .accordion .body ul {
  font-size: 16px;
  font-weight: 400;
  color: #5c67b5;
  line-height: 24px;
  padding: 0 10% 4% 9%;
  margin: 0;
}

.d1accordion .accordion .body ul li {
  list-style: inside;
}

.d1accordion .accordion .head .fa {
  float: right;
  font-size: 36px;
  color: #16216a;
  padding: 0 0 0 10%;
  margin: -20px 0 0 0;
}

.d1accordion .fa-angle-up,
.d1accordion .fa-angle-down {
  margin: 0;
}

.d1accordion .accordion .head .fa-angle-up {
  display: none;
}

.d1accordion .accordion.open .head .fa-angle-down {
  display: none;
}

.d1accordion .accordion.open .head .fa-angle-up {
  display: inline-block;
}

/* z1form */

.cblock.z1form {
  padding: 0;
  margin: 0;
}

.internal .z1form .inner {
  padding: 0;
  margin: 0;
}

.form .form_field select,
.form .form_field input[type='text'],
.form .form_field input[type='email'] {
  background: #fff;
  padding: 30px 15px;
  color: #16216a;
}

.form .form_field textarea {
  background: #fff;
  padding: 2%;
  color: #16216a;
}

.form .form_item {
  margin: 10px 0 3px 2%;
}

.form .form_action .submit_contactform {
  float: right;
  background: none;
  color: #16216a;
  text-transform: uppercase;
  font-size: 20px;
  position: relative;
  line-height: 58px;
  padding: 0 85px 0 0;
}

.form .form_action .submit_ico:before {
  content: '\f0e0';
  font-family: FontAwesome;
  color: #16216a;
  font-size: 18px;
  position: absolute;
  line-height: normal;
  right: 0;
  background: #f7e300;
  padding: 20px 22px;
}

.form .form_action .submit_ico:hover:before {
  background: rgba(249, 226, 0, 0.5);
}

.form .form_action:hover button {
  background: none;
  color: #16216a;
}

.form .form_field textarea {
  height: 140px;
}

/* g1googlemaps */

.internal .g1googlemaps .inner {
  padding: 0 0 0 10%;
}

.cblock.g1googlemaps {
  padding: 5% 0 0;
}

/* footer-container */

.footer-container {
  background: #f8f8f8;
  width: 100%;
  margin: 17px 0 -5px;
  display: inline-block;
  position: relative;
  padding: 40px 0 57px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-top: 3px solid #f7e300;
  max-width: 100%;
}

.footer-container h3 {
  text-transform: none;
  color: #16216a;
  font-weight: 700;
  line-height: 20px;
}

.footer-container .copyright {
  color: #7f84a6;
  margin: 25px 0 0;
  font-size: 10px;
  width: 26%;
  float: right;
  padding: 0 0 0 27px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.footer-container .footer-columns {
  width: 100%;
  display: inline-block;
}

.footer-container .footer-columns .column {
  padding: 0 3% 0 0;
}

.footer-container .footer-columns .column a:hover {
  color: #5c67b5;
}

.footer-container .footer-columns .column.col_1 {
  padding: 0 3%;
  width: 11%;
}

/* was 12% */

.footer-container .footer-columns .column.col_2 {
  width: 12%;
}

/* was 11% */

.footer-container .footer-columns .column.col_3 {
  width: 10%;
}

.footer-container .footer-columns .column.col_4 {
  width: 26%;
}

.footer-container .footer-columns .column.col_4 .title {
  color: #5c67b5;
}

.footer-container .footer-columns .column.col_5 {
  width: 26%;
  float: right;
  padding: 0 27px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.footer-container .footer-columns .column .text p {
  margin: 16px 0 0;
  font-size: 12px;
  line-height: 18px;
}

.footer-container .footer-columns .column.col_4 .text p {
  line-height: 24px;
}

.footer-container .footer-columns .column.col_5 .text p {
  margin: 10px 0 0;
  line-height: 28px;
}

.footer-container .footer-columns .column.col_5 h3 {
  font-size: 16px;
}

.footer-container .footer-columns .column.col_5 .text p {
  font-size: 14px;
}

.footer-container .b1image {
  margin-left: 0;
}

.footer-container .b1image .inner {
  padding: 0;
}

.footer-container .b1image .overlay {
  display: none;
}

.footer-container .cblock.b1image {
  padding: 16px 0 0;
}

.footer-container .cblock.a1paragraph {
  margin: 0;
  padding: 0;
}

.footer-container .a1paragraph .inner {
  padding: 0;
}

/* spin icon  on the right */

.spinicon {
  position: absolute;
  float: left;
  bottom: 20px;
  right: 20px;
  display: block;
  cursor: pointer;
  color: #bbb !important;
}

.spinicon > a {
  padding: 2px 25px 0 0;
  color: #16216a !important;
  right: 7px;
  top: 0;
  text-decoration: none;
  font-size: 11px;
  line-height: 12px;
  font-family: Arial, sans-serif;
  position: absolute;
  z-index: 3;
  display: none;
  white-space: nowrap;
  -moz-transition-duration: 0s;
  -webkit-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}

.spinicon > a:hover {
}
/* button links-16 */
a.link
{
	font-size: 16px;
}
/* normalize highlights titltes */
.title-highlight
{
	text-transform: none!important;
}
.contact .text-address p
{
font-size: 18px;		
}
.contact .text-phone p
{
	font-size: 16px;
}
.kolegio .wpb_wrapper div:first-child, .presidentenan .wpb_wrapper div:first-child
{
	text-align: left;
}
.languages
{
	z-index: 998;
}
.languages ul li:hover
{
	background: none!important;
}